Subject: Re: Trying to Use Credit Balance #Ref 2023071500305457
From: Tia Triplett <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 17 Jul 2023 20:49:43 +0000

www.designerliving.com

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: [email-masked] <[email-masked]>
Sent: Monday, July 17, 2023 10:30:30 AM
To: [email-masked] <[email-masked]>
Subject: RE:Trying to Use Credit Balance #Ref 2023071500305457

Hello Tia / Walmart -

Thank you for your email. In order for us to assist you, can you please let us know what website are you trying to have a purchase from?

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

I am trying to use my credit balance of  $187.38.. When I try and check out it keeps insisting on a credit card but I am using store credit. How do I fix this???!!

Tia Triplett

[email-masked]<mailto:[email-masked]>

980-216-9889

--

Best Regards,

Tia